<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="type" pages="0,lucky,1,no_ad" selected="1"/>
  <controller name="pay_type" pages="0,ad,1,max" selected="0"/>
  <controller name="gift_switch" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n15_ksdz" name="n15" src="ksdzf" fileName="img/lg_dian1.png" xy="494,1681">
      <gearXY controller="type" pages="0,1" values="451,1681|494,1681"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n16_ksdz" name="n16" src="ksdze" fileName="img/lg_dian2.png" xy="448,1678">
      <gearXY controller="type" pages="0,1" values="603,1678|448,1678"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n62_pvmy" name="n62" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="77,354" size="927,1182" group="n30_ksdz"/>
    <image id="n64_pvmy" name="n64" src="pvmy64" fileName="img/bg02.png" pkg="o9974uc5" xy="135,1004" size="817,238" group="n30_ksdz"/>
    <image id="n61_pvmy" name="n61" src="pvmyf5" fileName="img/Charcoal_title_bg.png" xy="5,337" group="n30_ksdz"/>
    <text id="n57_mhxp" name="n57" xy="276,377" size="548,84" group="n30_ksdz" fontSize="64" color="#ffffff" align="center" autoSize="shrink" strokeColor="#ac4b57" strokeSize="4" text="Charcoal Bundle"/>
    <image id="n54_12tre" name="n54" src="12trev" fileName="img/A_photo1.png" xy="154,623" group="n30_ksdz" visible="false">
      <gearDisplay controller="gift_switch" pages="0"/>
    </image>
    <component id="n4_ksdz" name="lucky_pic" src="ksdzk" fileName="com/com_pic.xml" xy="154,623" group="n30_ksdz">
      <gearDisplay controller="gift_switch" pages="1"/>
    </component>
    <image id="n65_pvmy" name="n65" src="pvmyf1" fileName="img/Charcoal_bg.png" xy="134,550" group="n30_ksdz"/>
    <text id="n14_ksdz" name="tips1" xy="313,1428" size="472,60" group="n30_ksdz" fontSize="42" color="#c5a88d" align="center" vAlign="middle" vars="true" autoSize="shrink" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
    </text>
    <text id="n23_ksdz" name="text_goldnum" xy="183,1174" size="138,66" group="n30_ksdz" fontSize="50" color="#fff9f3" align="center" vAlign="middle" autoSize="shrink" strokeColor="#835b49" strokeSize="4" text="x3"/>
    <text id="n24_ksdz" name="text_refreshnum" xy="778,1175" size="124,66" group="n30_ksdz" fontSize="50" color="#fff9f3" align="center" vAlign="middle" autoSize="none" strokeColor="#835b49" strokeSize="4" text="x1"/>
    <text id="n25_ksdz" name="text_outnum" xy="387,1173" size="121,66" group="n30_ksdz" fontSize="50" color="#fff9f3" align="center" vAlign="middle" autoSize="shrink" strokeColor="#835b49" strokeSize="4" text="x1"/>
    <text id="n26_ksdz" name="text_backnum1" xy="581,1174" size="128,66" group="n30_ksdz" fontSize="50" color="#fff9f3" align="center" vAlign="middle" autoSize="shrink" strokeColor="#835b49" strokeSize="4" text="x5"/>
    <image id="n27_ksdz" name="n27" src="pvmyfb" fileName="img/Charcoal_icon01.png" xy="756,1018" group="n30_ksdz" aspect="true"/>
    <image id="n28_ksdz" name="n28" src="pvmyf9" fileName="img/Charcoal_icon02.png" xy="368,1018" group="n30_ksdz" aspect="true"/>
    <image id="n29_ksdz" name="n29" src="pvmyfa" fileName="img/Charcoal_icon03.png" xy="561,1018" group="n30_ksdz" aspect="true"/>
    <image id="n35_ksdz" name="n35" src="pvmyf8" fileName="img/Charcoal_gold.png" xy="161,1014" group="n30_ksdz" aspect="true"/>
    <component id="n36_ksdz" name="btn_buypack" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="297,1273" group="n30_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
    </component>
    <component id="n63_pvmy" name="btn_luck_close" src="pvmyf7" fileName="com/btn_close.xml" xy="958,434" size="95,89" group="n30_ksdz"/>
    <group id="n30_ksdz" name="lucky" xy="5,337" size="1068,1199" advanced="true">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <image id="n1_ksdz" name="n1" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="81,469" size="927,957" group="n38_ksdz"/>
    <image id="n5_ksdz" name="n5" src="pvmy64" fileName="img/bg02.png" pkg="o9974uc5" xy="173,667" size="750,331" group="n38_ksdz"/>
    <component id="n22_ksdz" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="898,589" group="n38_ksdz"/>
    <image id="n43_ksdz" name="n43" src="pvmyf2" fileName="img/remove_ads.png" xy="624,707" group="n38_ksdz"/>
    <image id="n39_ksdz" name="n39" src="pvmyf3" fileName="img/remove_gold.png" xy="281,714" group="n38_ksdz" aspect="true"/>
    <component id="n51_ksdz" name="no_ad_pic" src="ksdzk" fileName="com/com_pic.xml" xy="148,611" size="756,611" group="n38_ksdz">
      <gearDisplay controller="gift_switch" pages="1"/>
    </component>
    <text id="n40_ksdz" name="text_goldnum2" xy="315,891" size="135,74" group="n38_ksdz" fontSize="56" color="#fff9f3" align="center" vAlign="middle" autoSize="shrink" strokeColor="#835b49" strokeSize="4" text="x450"/>
    <text id="n44_ksdz" name="text_time" xy="599,927" size="294,69" group="n38_ksdz" fontSize="52" color="#ac8371" align="center" vAlign="middle" leading="0" vars="true" autoSize="shrink" text="{time=10} hours&#xA;Ad Skip Pass"/>
    <component id="n45_ksdz" name="btn_buyremovead" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="313,1158" group="n38_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
    </component>
    <component id="n66_tp9k" name="btn_buyremovead1" src="b7ax1h" fileName="btn/btn_watchAd.xml" pkg="o9974uc5" xy="313,1157" group="n38_ksdz">
      <gearDisplay controller="pay_type" pages="0"/>
    </component>
    <text id="n46_ksdz" name="tips2" xy="411,1326" size="244,56" group="n38_ksdz" fontSize="42" color="#c5a88d" vars="true" text="Need Ads: {num=10}">
      <gearDisplay controller="pay_type" pages="0"/>
    </text>
    <text id="n56_mhxp" name="n56" xy="277,489" size="501,82" group="n38_ksdz" fontSize="62" color="#fff4e6" align="center" vAlign="middle" autoSize="shrink" strokeColor="#9d6d4a" strokeSize="4" text="Remove Ads Pack"/>
    <text id="n59_pvmy" name="n59" xy="188,1007" size="731,148" group="n38_ksdz" fontSize="52" color="#ac8371" align="center" vAlign="middle" autoSize="shrink" text="Remove all forrced-ADs,keep &#xA;optional ADs for rewards"/>
    <group id="n38_ksdz" name="ad_panel" xy="81,469" size="927,957" advanced="true">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
    <text id="n13_ksdz" name="ads" xy="243,604" size="641,49" fontSize="36" color="#ac8371" align="center" vAlign="middle" vars="true" autoSize="shrink" text="You have {num=999} ads">
      <gearDisplay controller="pay_type" pages="0"/>
      <gearXY controller="type" pages="0,1" values="221,498|243,604"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n47_ksdz" name="btn_max_pack" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="334,1308">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n17_ksdz" name="btn_go_ad" src="ksdzo" fileName="com/btn_next.xml" xy="1003,976" pivot="0.5,0.5">
      <gearDisplay controller="type" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n18_ksdz" name="btn_go_lucky" src="ksdzo" fileName="com/btn_next.xml" xy="1,975" pivot="0.5,0.5" size="75,75" scale="-1,1">
      <gearDisplay controller="type" pages="1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n48_ksdz" name="btn_max_remove" src="nrk720" fileName="btn/btn_max_buy.xml" pkg="o9974uc5" xy="334,1197">
      <gearDisplay controller="pay_type" pages="1"/>
      <gearDisplay2 controller="type" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n49_ksdz" name="gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="225,34">
      <relation target="" sidePair="center-center,top-top"/>
    </component>
  </displayList>
</component>